## krb5-auth-dialog 0.16

=== debian/changelog ===
krb5-auth-dialog (0.16-4) unstable; urgency=low

  * [ec8ae28] Drop 0004-Change-the-Name-from-Network-Authentication-to-
    Kerbe.patch. This breaks too many strings before the release.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Aug 2010 13:39:25 +0200

krb5-auth-dialog (0.16-3) unstable; urgency=low

  * [578488d] New patch:
       0003-Always-startup-not-only-with-a-valid-ticket-cache.patch
     Always startup, not only with a valid ticket cache (Closes: #582497)
  * [f391a2b] New patch:
        0004-Change-the-Name-from-Network-Authentication-to-Kerbe.patch
    Change the Name from "Network Authentication" to "Kerberos Authentication"
    (Closes: #593543)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Aug 2010 14:31:45 +0200

krb5-auth-dialog (0.16-2) unstable; urgency=low

  * [5626953] Switch to 3.0 (quilt) source format
  * [7154aeb] Add simple AFS plugin
  * [f3efa5f] Bump standards version to 3.9.0

 -- Guido Günther <agx@sigxcpu.org>  Wed, 07 Jul 2010 20:41:47 +0200

krb5-auth-dialog (0.16-1) unstable; urgency=low

  * [6f45d53] Imported Upstream version 0.16

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Jun 2010 19:03:57 +0200

krb5-auth-dialog (0.16~rc2-1) experimental; urgency=low

  * [daedd98] Imported Upstream version 0.16~rc2
       * plugs leaks (Closes: #538225)
       * updates glib check (Closes: #569319)
  * [60e919c] debian/watch: Don't only match even release numbers

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Jun 2010 15:29:09 +0200

krb5-auth-dialog (0.16~rc1-1) experimental; urgency=low

  * [29320e2] Imported Upstream version 0.16~rc1
  * [d6b65b8] Enable PAM plugin
  * [c5a9652] Don't run dh_makeshlibs on plugins and remove .la and .a files.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 04 May 2010 08:56:09 +0200

krb5-auth-dialog (0.15-1) unstable; urgency=low

  * [eafd110] Imported Upstream version 0.15
  * [469d5f9] install examples
  * [f7b2bf0] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Apr 2010 17:49:03 +0200

krb5-auth-dialog (0.14-2) unstable; urgency=low

  * [a3c3412] Rebuild against so name bumped libheimdal-dev. (Closes: #561340)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Dec 2009 10:57:24 +0100

krb5-auth-dialog (0.14-1) unstable; urgency=low

  * [45e3112] Imported Upstream version 0.14
  * [3cde613] drop patches picked from upstream

 -- Guido Günther <agx@sigxcpu.org>  Sun, 01 Nov 2009 19:57:08 +0100

krb5-auth-dialog (0.13-2) unstable; urgency=low

  * [3fc941f] Reenable patchsys
  * [4465319] Pull several minor ticket dialog enhancements from upstream

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Sep 2009 14:38:27 +0200

krb5-auth-dialog (0.13-1) unstable; urgency=low

  * [b6cfb6e] Imported Upstream version 0.13
  * [045601b] Drop 0001-remove-unused-GtkImage-with-duplicate-id.patch - fixed
    upstream.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Sep 2009 09:36:13 +0200

krb5-auth-dialog (0.12-2) unstable; urgency=low

  * [56734b5] new patch 0001-remove-unused-GtkImage-with-duplicate-id.patch:
    remove unused GtkImage with duplicate id (BZ: #593389)
  * [4028d00] use quilt patchsys
  * [e65e98a] bump standards version
  * [9ded61a] add README.source

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Aug 2009 19:33:35 +0200

krb5-auth-dialog (0.12-1) unstable; urgency=low

  * [7dfce86] Imported Upstream version 0.12

 -- Guido Günther <agx@sigxcpu.org>  Mon, 13 Jul 2009 18:47:47 +0200

krb5-auth-dialog (0.11-1) unstable; urgency=low

  * [27053b1] Imported Upstream version 0.11
  * [0fd8db6] update build-deps

 -- Guido Günther <agx@sigxcpu.org>  Mon, 15 Jun 2009 18:43:06 +0200

krb5-auth-dialog (0.10-1) unstable; urgency=low

  * [d911517] Imported Upstream version 0.10

 -- Guido Günther <agx@sigxcpu.org>  Mon, 25 May 2009 18:39:52 +0200

krb5-auth-dialog (0.9.1-1) unstable; urgency=low

  * [c2030a6] Imported Upstream version 0.9.1
  * [b6688e4] don't run autogen.sh, this one is based on a released
              version

 -- Guido Günther <agx@sigxcpu.org>  Sun, 03 May 2009 17:00:46 +0200

krb5-auth-dialog (0.9+0gitec60300-1) unstable; urgency=low

  * [9d5cdf2] Imported Upstream version 0.9+0gitec60300
      * don't show notifications before being embedded in the panel
      * fix principal changes in prefs dialog need restart
  * [32955a0] drop 0001-set-a-more-gnomeisch-invisible-char.patch fixed
              upstream
  * [b8c3795] no need for a patch system at the moment

 -- Guido Günther <agx@sigxcpu.org>  Fri, 24 Apr 2009 11:47:29 +0200

krb5-auth-dialog (0.9~rc1-1) unstable; urgency=low

  * [d6eee4e] Imported Upstream version 0.9~rc1
      * pkinit anchors configurable
      * preference dialog cleanups
      * fixes empty principal if gconf value is empty
  * [e442822] bump standards version
  * [1f1694f] debian/control: it has kind of a homepage now

 -- Guido Günther <agx@sigxcpu.org>  Sat, 18 Apr 2009 01:13:07 +0200

krb5-auth-dialog (0.8+svn141-1) unstable; urgency=low

  * [61675c0] Imported Upstream version 0.8+svn141
  * [fea8c76] drop patches merges upstream:
       - 0002-add-dbus-service-file.patch
       - 0003-add-preferences-dialog.patch
  * [d58c012] rediff 0001-set-a-more-gnomeisch-invisible-char.patch
  * [b720589] temporarily depend on libssl-dev to work around #522663

 -- Guido Günther <agx@sigxcpu.org>  Sat, 04 Apr 2009 15:04:42 +0200

krb5-auth-dialog (0.8+svn136-2) unstable; urgency=low

  * [cf0e693] allow to set ticket flags via preferences dialog (Closes:
    #521251)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Apr 2009 16:54:35 +0200

krb5-auth-dialog (0.8+svn136-1) unstable; urgency=low

  * [89329f6] Imported Upstream snapshot 0.8+svn136
  * Patches:
      - [6e6af1c] 0001-set-a-more-gnomeisch-invisible-char: rediff
      - [f162ecd] 0002-add-dbus-service-file: add dbus service file to fire up
        krb5-auth-dialog when an application requests a ticket but
        krb5-auth-dialog isn't running

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Mar 2009 13:41:12 +0100

