=== debian/control ===
Source: krb5-auth-dialog
Section: gnome
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 6), cdbs, heimdal-dev (>= 1.3.1.dfsg.1-5), libgtk2.0-dev,
 libglade2-dev, intltool, libgnomeui-dev, autotools-dev, libnm-glib-dev, gnome-common,
 autoconf, automake, pkg-config, intltool, bison, flex, libnotify-dev, libgconf2-dev,
 libdbus-glib-1-dev, gnome-doc-utils, rarian-compat,
 libpam0g-dev
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/users/agx/krb5-auth-dialog.git
Vcs-Browser: http://git.debian.org/git/users/agx/krb5-auth-dialog.git
Homepage: https://honk.sigxcpu.org/piki/projects/krb5-auth-dialog

Package: krb5-auth-dialog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2
Description: tray applet for reauthenticating kerberos tickets
 krb5-auth-dialog is a simple tray applet that monitors kerberos tickets. It
 pops up reminders when the ticket is about to expire. Tickets can be refreshed
 at any time by clicking on the tray icon. It can also operate in "classic
 mode" as a simple dialog without any trayicon.
 .
 It features ticket autorenewal and supports pkinit.
