## krb5-auth-dialog 3.0.1

=== debian/changelog ===
krb5-auth-dialog (3.0.1-1) experimental; urgency=low

  * [cb23040] New upstream version 3.0.1
  * [4c2c01e] watch: look for bz2 files

 -- Guido Günther <agx@sigxcpu.org>  Sat, 07 May 2011 14:52:12 +0200

krb5-auth-dialog (3.0.0-1) experimental; urgency=low

  * [cc2cada] New upstream version 3.0.0

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Apr 2011 16:25:16 +0200

krb5-auth-dialog (2.91.93-1) experimental; urgency=low

  * [dfccd34] New upstream version 2.91.93

 -- Guido Günther <agx@sigxcpu.org>  Sun, 27 Mar 2011 22:19:12 +0200

krb5-auth-dialog (2.91.91-1) experimental; urgency=low

  * [ca71a0f] New upstream version 2.91.91
  * [4b5ff36] Depend on recent glib since we use GDBus instead of libdbus-glib
    now

 -- Guido Günther <agx@sigxcpu.org>  Wed, 09 Mar 2011 10:56:53 +0100

krb5-auth-dialog (2.91.90-1) experimental; urgency=low

  * [2a51379] New upstream version 2.91.90
  * [0ae9824] Adapt to new GTK+ 3 naming scheme
  * [dc46361] Drop patches, fixed upstream.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 24 Feb 2011 20:01:12 +0100

krb5-auth-dialog (2.91.6-2) experimental; urgency=low

  * [c92676b] Readd
    0001-Always-startup-not-only-with-a-valid-ticket-cache.patch
    since this isn't applied upstream yet.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 16 Feb 2011 20:32:35 +0100

krb5-auth-dialog (2.91.6-1) experimental; urgency=low

  * [c646d52] New upstream version 2.91.6
    (Closes: #583739, #593543)
  * [296a143] Update for GTK+/GNOME 3.0
  * [726c62c] Drop patches, fixed upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 14 Feb 2011 23:58:08 +0100

krb5-auth-dialog (0.17-1) experimental; urgency=low

  * [2745b08] New upstream version 0.17
  * [b61caca] Drop AFS plugin patches - fixed upstream
  * [c52328c] Build for GTK+ 2.0
  * [0febefd] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Sep 2010 17:54:19 +0200
