## krb5-auth-dialog 3.2.1

=== debian/changelog ===
krb5-auth-dialog (3.2.1-1) unstable; urgency=low

  * [325b5a9] New upstream version 3.2.1
  * [3c823de] Drop all patches - applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 03 Nov 2011 19:46:58 +0100

krb5-auth-dialog (3.2.0-2) unstable; urgency=low

  * [24d4f35] New patch 0001-Add-categories-to-desktop-file.patch
    cherry-picked from upstream git: Add categories to desktop file
  * [61ad408] New patch 0002-Register-org.gnome.KrbAuthDialog-early.patch
    cherry-picked from upstream git: Register org.gnome.KrbAuthDialog early to
    fix DBus activation

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Sep 2011 23:41:36 +0200

krb5-auth-dialog (3.2.0-1) unstable; urgency=low

  * [85df09c] New upstream version 3.2.0
  * [bf94419] Drop build-dep on now unused libgnome-control-center-dev
  * [e21e032] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Sep 2011 22:41:10 +0200
