=== debian/control ===
--- 
+++ 
@@ -22,8 +22,7 @@
  gnome-doc-utils,
  rarian-compat,
  libpam0g-dev,
- libgnome-control-center-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/users/agx/krb5-auth-dialog.git
 Vcs-Browser: http://git.debian.org/git/users/agx/krb5-auth-dialog.git
 Homepage: https://honk.sigxcpu.org/piki/projects/krb5-auth-dialog
