## krb5-auth-dialog 3.8.0

=== debian/changelog ===
krb5-auth-dialog (3.8.0-3) unstable; urgency=low

  * [21a1bd6] Fix krb5_principal_compare crashes on NULL arguments.
    Thanks to Petter Reinholdtsen (Closes: #714825)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Jul 2013 17:40:45 +0200

krb5-auth-dialog (3.8.0-2) unstable; urgency=low

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Fri, 31 May 2013 17:10:20 +0200

krb5-auth-dialog (3.8.0-1) experimental; urgency=low

  * [4ed0c59] Allow for xz upstream tarballs
  * [6c66f3c] New upstream version 3.8.0
  * [e045c1c] Use GSettings instead of GConf

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 Apr 2013 10:21:01 +0200
