## krb5-auth-dialog 3.20.0

=== debian/changelog ===
krb5-auth-dialog (3.20.0-3) unstable; urgency=medium

  * [5a7fe1c] Don't depend on unused libnm-glib-dev (Closes: #823568)
  * [1455a30] credentials_expiring_real: check if kcontext is valid
    (LP: #1700468)
  * [2593f51] Bump standards version to 4.0.0
  * [cc2b1c0] Bump standards version to 3.9.8
  * [083647b] Switch to debhelper 10
  * [f92d782] Use https vcs urls.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 07 Jul 2017 10:11:16 +0200

krb5-auth-dialog (3.20.0-2) unstable; urgency=medium

  * [2820b4e] Use DEP-14 layout
  * [dd89f4d] Rebuild against libkrb5-dev instead of heimdal
    since heimdal is being removed from Debian (Closes: #806274)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Sep 2016 15:35:52 +0200

krb5-auth-dialog (3.20.0-1) unstable; urgency=medium

  * [c344fdf] New upstream version 3.20.0 (Closes: #829779)
  * [a938919] Build-Depend on itstool
  * [e3faf1b] wrap-and-sort -ast

 -- Guido Günther <agx@sigxcpu.org>  Thu, 21 Jul 2016 13:33:53 +0200

krb5-auth-dialog (3.15.4-1) experimental; urgency=medium

  * [637bbe4] Fix Vcs-Browser URL. (Closes: #766629)
  * [49b3ffc] Add gbp.conf for experimental
  * [44089d0] New upstream version 3.15.4

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Jan 2015 12:09:30 +0100

krb5-auth-dialog (3.15.1-1) experimental; urgency=medium

  * [31185d4] New upstream version 3.15.1
  * [3e6b601] Bump required GTK+ version
  * [f4c9b55] Don't suggest gnome-control-center. We don't ship a plugin for
    it anymore
  * [d40b67a] Drop all patches, all applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Oct 2014 21:13:48 +0100
