=== debian/control ===
Source: krb5-auth-dialog
Section: gnome
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 bison,
 cdbs,
 debhelper (>= 10),
 flex,
 gnome-common,
 gnome-doc-utils,
 intltool,
 itstool,
 libglade2-dev,
 libglib2.0-dev (>= 2.26.0),
 libgtk-3-dev (>= 3.14.0),
 libkrb5-dev,
 libnm-dev,
 libnotify-dev (>= 0.7.1),
 libpam0g-dev,
 pkg-config,
 rarian-compat,
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/users/agx/krb5-auth-dialog.git
Vcs-Browser: https://anonscm.debian.org/git/users/agx/krb5-auth-dialog.git
Homepage: https://honk.sigxcpu.org/piki/projects/krb5-auth-dialog

Package: krb5-auth-dialog
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tray applet for reauthenticating kerberos tickets
 krb5-auth-dialog is a simple tray applet that monitors kerberos tickets. It
 pops up reminders when the ticket is about to expire. Tickets can be refreshed
 at any time by clicking on the tray icon. It can also operate in "classic
 mode" as a simple dialog without any trayicon.
 .
 It features ticket autorenewal and supports pkinit.
