## krb5-auth-dialog 3.26.1

=== debian/changelog ===
krb5-auth-dialog (3.26.1-1) unstable; urgency=medium

  * New upstream version 3.26.1
  * Drop credentials_expiring_real-check-if-kcontext-is-valid.patch. Fixed
    upstream.
  * Bump standards version to 4.1.1
  * Use https URI in watch file

 -- Guido Günther <agx@sigxcpu.org>  Sat, 11 Nov 2017 14:56:49 +0100
