=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libpam0g-dev,
  pkg-config,
  rarian-compat,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/users/agx/krb5-auth-dialog.git
 Vcs-Browser: https://anonscm.debian.org/git/users/agx/krb5-auth-dialog.git
 Homepage: https://honk.sigxcpu.org/piki/projects/krb5-auth-dialog
