## krb5-auth-dialog 43.0

=== debian/changelog ===
krb5-auth-dialog (43.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to dh 13
  * d/watch: Bump version to 4
  * Override library-not-linked-against-libc as it's a plugin

 -- Guido Günther <agx@sigxcpu.org>  Wed, 12 Oct 2022 18:23:52 +0200

krb5-auth-dialog (3.26.1-4) unstable; urgency=medium

  * Drop dependency on libglade2-dev - unused since ages. (Closes: #967872)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 05 Aug 2020 13:56:31 +0200

krb5-auth-dialog (3.26.1-3) unstable; urgency=medium

  * d/control: Switch URLs to salsa
  * d/control: Drop superfluous autotools-dev build-dep
  * Add salsa-ci
  * Drop superfluous gnome-doc-utils dependency (Closes: #945291)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Nov 2019 17:54:29 +0100

krb5-auth-dialog (3.26.1-2) unstable; urgency=medium

  * Drop unneeded rarian-compat build-dependency (Closes: #885667)
  * Bump standards version no changes needed

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Oct 2018 14:38:39 +0200
