=== debian/control ===
--- 
+++ 
@@ -3,29 +3,22 @@
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
- autoconf,
- automake,
- autotools-dev,
+ meson,
  bison,
- cdbs,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  flex,
- gnome-common,
- gnome-doc-utils,
  intltool,
  itstool,
- libglade2-dev,
- libglib2.0-dev (>= 2.26.0),
+ libgcr-3-dev,
+ libglib2.0-dev (>= 2.58),
  libgtk-3-dev (>= 3.14.0),
  libkrb5-dev,
  libnm-dev,
- libnotify-dev (>= 0.7.1),
  libpam0g-dev,
- pkg-config,
- rarian-compat,
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/users/agx/krb5-auth-dialog.git
-Vcs-Browser: https://anonscm.debian.org/git/users/agx/krb5-auth-dialog.git
+ yelp-tools,
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/agx/krb5-auth-dialog.git
+Vcs-Browser: https://salsa.debian.org/agx/krb5-auth-dialog
 Homepage: https://honk.sigxcpu.org/piki/projects/krb5-auth-dialog
 
 Package: krb5-auth-dialog
