=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=4
https://ftp.gnome.org/pub/GNOME/sources/krb5-auth-dialog/([\d\.]+)/ \
        krb5-auth-dialog-([\d\.]*)\.tar\.(?:bz2|xz)
