## krb5-auth-dialog 44.0~alpha1

=== debian/changelog ===
krb5-auth-dialog (44.0~alpha1-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
  * [db43234] d/rules: Use multi-arch path for pkcs11 library
  * [f1ee761] d/control: Drop NM dependency.
    Not needed since we switched to GNetworkMonitor
  * [bfababf] d/gbp.conf: Switch do debian/latest
  * [b2ee55a] d/watch: Update to handle alpha and beta releases
  * [841a13c] New upstream release
  * [be12249] d/control: Switch to gtk4 and libadwaita
  * [cd59df9] d/control: Drop unneeded build-deps.
    We only rebuild the dummy-strings upstream.
  * [7ef1209] d/control: Add superficial autopkgtest.
    The main binary no longer throws criticals without dbus.
  * [2fde416] d/control: Prefer heimdal Kerberos.
    It's currently the better tested variant with things like PKINIT, etc.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 27 Oct 2022 15:08:16 +0200
