=== debian/control ===
--- 
+++ 
@@ -3,18 +3,13 @@
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
+ debhelper-compat (= 13),
+ heimdal-dev | libkrb5-dev,
+ libadwaita-1-dev,
+ libglib2.0-dev,
+ libgtk-4-dev,
+ libpam0g-dev,
  meson,
- bison,
- debhelper-compat (= 13),
- flex,
- intltool,
- itstool,
- libgcr-3-dev,
- libglib2.0-dev (>= 2.58),
- libgtk-3-dev (>= 3.14.0),
- libkrb5-dev,
- libnm-dev,
- libpam0g-dev,
  yelp-tools,
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/agx/krb5-auth-dialog.git
