=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIGURE_OPTS = -Dpkcs11=/usr/lib/${DEB_TARGET_GNU_TYPE}/onepin-opensc-pkcs11.so

%:
	dh $@ --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTS)
