=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/krb5-auth-dialog --help
Restrictions: superficial
Depends:
 xauth,
 xvfb,
 @,
