=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/krb5-auth-dialog/@ANY_VERSION@/ \
	krb5-auth-dialog-@ANY_VERSION@\.tar\.xz
